使用UXSPI和VMWare的VNIC固件更新限制 - IBM Flex System - Lenovo Support HK